<?xml version="1.0" encoding="utf-8" standalone="no"?>
<modDesc descVersion="92" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="https://validation.gdn.giants-software.com/xml/fs25/modDesc.xsd">
    <author>MrRoco</author>
    <version>1.0.0</version>
    <title>
        <en>FS25 Edits</en>
    </title>

    <description>
<en><![CDATA[
FS25 Edits of basegame vehicles and tool.
]]></en>
<de><![CDATA[
Bearbeitungen von Fahrzeugen und Werkzeugen im Basisspiel.
]]></de>
<fr><![CDATA[
Modifications des véhicules et outils du jeu de base.
]]></fr>
    </description>

    <multiplayer supported="true"/>
	
	<iconFilename>icon.png</iconFilename>

	<vehicleTypes>
		<type name="terrafarmBucket" parent="shovel" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="FS25_0_TerraFarm.machine" />
		</type>
		<type name="terrafarmShovelLeveler" parent="shovelLeveler" className="Vehicle" filename="$dataS/scripts/vehicles/Vehicle.lua">
			<specialization name="FS25_0_TerraFarm.machine" />
		</type>
    </vehicleTypes>

    <storeItems>
		<!--tools-->
        <storeItem xmlFilename="tools/johnDeere/cultivator980/cultivator980.xml"/>
		<storeItem xmlFilename="tools/salek/rzk300H/rzk300H.xml"/>
		<storeItem xmlFilename="tools/poettinger/bossAlpin251/bossAlpin251.xml"/>
		<storeItem xmlFilename="tools/greatPlains/seeder1500/seeder1500.xml"/>
		<storeItem xmlFilename="tools/vaderstad/rexius1230/rexius1230.xml"/>
		<storeItem xmlFilename="tools/farmtech/edk650/edk650.xml"/>
		<storeItem xmlFilename="tools/fliegl/asw271/asw271.xml"/>
		<storeItem xmlFilename="tools/abi/waterTrailer550/waterTrailer550.xml"/>
		<storeItem xmlFilename="tools/albutt/frontloaderShovel/frontloaderShovel.xml"/>
		<storeItem xmlFilename="tools/knoche/speedmax560/speedmax560.xml"/>
		<storeItem xmlFilename="tools/amazone/precea4500/precea4500.xml"/>
		<storeItem xmlFilename="tools/goeweil/varioMaster/varioMaster.xml"/>
		<storeItem xmlFilename="tools/schuitemaker/rapide580V/rapide580V.xml"/>
		<storeItem xmlFilename="tools/amityTechnology/hrv12R/hrv12R.xml"/>
		<storeItem xmlFilename="tools/kinze/planter4900/planter4900.xml"/>
		<storeItem xmlFilename="tools/summersMfg/superChisel/superChisel.xml"/>
		<storeItem xmlFilename="tools/lizard/mks32/mks32.xml"/>
		<storeItem xmlFilename="tools/hawe/suw5000/suw5000.xml"/>
		<storeItem xmlFilename="tools/krampe/sks30_150/sks30_150.xml"/>
		<storeItem xmlFilename="tools/amityTechnology/defoliator3750/defoliator3750.xml"/>
		<storeItem xmlFilename="tools/kesla/nd144/nd144.xml"/>
		<storeItem xmlFilename="tools/masseyFerguson/mf8570Header/mf8570Header.xml"/>
		<storeItem xmlFilename="tools/masseyFerguson/freeFlow25FT/freeFlow25FT.xml"/>
		<storeItem xmlFilename="tools/mcCormack/overtippingBucket/overtippingBucket.xml"/>
		<storeItem xmlFilename="tools/volvo/l120HHighTipShovel/l120HHighTipShovel.xml"/>
		<storeItem xmlFilename="tools/volvo/l120HRockShovel/l120HRockShovel.xml"/>
		<storeItem xmlFilename="tools/volvo/l120HShovel/l120HShovel.xml"/>
		<storeItem xmlFilename="tools/volvo/l180HHighTipShovel/l180HHighTipShovel.xml"/>
		<storeItem xmlFilename="tools/volvo/l180HRockShovel/l180HRockShovel.xml"/>
		<storeItem xmlFilename="tools/volvo/l180HShovel/l180HShovel.xml"/>
		<storeItem xmlFilename="tools/lodeKing/prestigeSuperBTrailer/prestigeSuperB.xml"/>
		<storeItem xmlFilename="tools/lodeKing/distinctionTripleHopper/distinctionTripleHopper.xml"/>
		<storeItem xmlFilename="tools/meridian/conveyAllCST1550/conveyAllCST1550.xml"/>
		<storeItem xmlFilename="tools/thunderCreek/fst990/fst990.xml"/>
		<storeItem xmlFilename="tools/paladin/highDumpBucket/highDumpBucket.xml"/>
		<storeItem xmlFilename="tools/koller/k307/k307.xml"/>
		<storeItem xmlFilename="tools/tajfun/egv65AHK_SG/egv65AHK_SG.xml"/>
		<storeItem xmlFilename="tools/grimme/sl8022/sl8022.xml"/>
		<storeItem xmlFilename="tools/grimme/tc816/tc816.xml"/>
		<storeItem xmlFilename="tools/lizard/s710/s710.xml"/>
		<storeItem xmlFilename="tools/krone/collect900_3/collect900_3.xml"/>
		<storeItem xmlFilename="tools/bredal/k105/k105.xml"/>
		<storeItem xmlFilename="tools/amazone/zgts10001/zgts10001.xml"/>
		<storeItem xmlFilename="tools/geringhoff/northStar1830/northStar1830.xml"/>
		<storeItem xmlFilename="tools/macDon/fd250/fd250.xml"/>
		<storeItem xmlFilename="tools/samasz/p8890Tedder/p8890Tedder.xml"/>
		<storeItem xmlFilename="tools/ropa/rrXL9/rrXL9.xml"/>
		<storeItem xmlFilename="tools/krampe/hp20/hp20.xml"/>
		<storeItem xmlFilename="tools/horch/finer6SL/finer6SL.xml"/>
		<storeItem xmlFilename="tools/vaderstad/nzExtreme/nzExtreme1425.xml"/>

		<!--vehicles-->
		<storeItem xmlFilename="vehicles/international/cvSeries/cvSeries.xml"/>
		<storeItem xmlFilename="vehicles/johnDeere/fellerBuncher843L/fellerBuncher843L.xml"/>
		<storeItem xmlFilename="vehicles/komatsu/harvester951/harvester951.xml"/>
		<storeItem xmlFilename="vehicles/masseyFerguson/beta7360AL4/beta7360AL4.xml"/>
		<storeItem xmlFilename="vehicles/fendt/vario1000/vario1000.xml"/>
		<storeItem xmlFilename="vehicles/caseIH/af11/af11.xml"/>
		<storeItem xmlFilename="vehicles/prinoth/leitwolf/leitwolf.xml"/>
		<storeItem xmlFilename="vehicles/masseyFerguson/series9S/series9S.xml"/>
		<storeItem xmlFilename="vehicles/agrifac/condorEndurance2/condorEndurance2.xml"/>
		<storeItem xmlFilename="vehicles/ropa/tiger6S/tiger6S.xml"/>

		<!--placeables-->	
		<storeItem xmlFilename="placeables/sawmill/sawmill.xml"/>
		<storeItem xmlFilename="placeables/sawmill/sawmillBig.xml"/>
		<storeItem xmlFilename="placeables/silo/grainSiloSmallDouble.xml"/>
		<storeItem xmlFilename="placeables/meridian/fertilizerBins1620/fertilizerBins1620.xml"/>
		<storeItem xmlFilename="placeables/meridian/fuelTank25000L/fuelTank25000L.xml"/>
		<storeItem xmlFilename="placeables/objectStorage/objectStorage.xml"/>
		<storeItem xmlFilename="placeables/silo/grainSiloSmallExtension.xml"/>
		<storeItem xmlFilename="placeables/bakery/bakery.xml"/>
		<storeItem xmlFilename="placeables/cementFactoryUS/cementFactoryUS.xml"/>
		<storeItem xmlFilename="placeables/carpentry/carpentry.xml"/>
		<storeItem xmlFilename="placeables/cerealFactory/cerealFactory.xml"/>
		<storeItem xmlFilename="placeables/dairy/dairy.xml"/>
		<storeItem xmlFilename="placeables/grainMill/grainMill.xml"/>
		<storeItem xmlFilename="placeables/grapeProcessingUnit/grapeProcessingUnit.xml"/>
		<storeItem xmlFilename="placeables/oilMill/oilMill.xml"/>
		<storeItem xmlFilename="placeables/paperFactory/paperFactory.xml"/>
		<storeItem xmlFilename="placeables/spinnery/spinnery.xml"/>
		<storeItem xmlFilename="placeables/stoneQuarry/stoneQuarry.xml"/>
		<storeItem xmlFilename="placeables/sugarMill/sugarMill.xml"/>
		<storeItem xmlFilename="placeables/tailorShop/tailorShop.xml"/>
		<storeItem xmlFilename="placeables/debrisCrusher/debrisCrusher.xml"/>
		<storeItem xmlFilename="placeables/biomassHeatingPlant/biomassHeatingPlant.xml"/>
		<storeItem xmlFilename="placeables/workshop/workshop.xml"/>
		<storeItem xmlFilename="placeables/rudolfHormann/cowBarnBig/cowBarnBig.xml"/>
		<storeItem xmlFilename="placeables/rudolfHormann/cowBarnBig/cowBarnBigVector.xml"/>
		<storeItem xmlFilename="placeables/rudolfHormann/cowBarnMedium/cowBarnMedium.xml"/>
		<storeItem xmlFilename="placeables/waterTanks/waterTankLevel02.xml"/>
    </storeItems>
</modDesc>